<nav class="navbar" role="navigation" aria-label="main navigation">
  <div id="navbarBasic" class="navbar-menu">
    <div class="navbar-start">
      <a class="navbar-item">Table de Multiplication</a>
    </div>
  </div>
</nav>

<section class="section">
  <div class="container">
    <div class="columns is-centered">
      <div class="column is-half">
        <form [formGroup]="identForm" (ngSubmit)="ident()">
          <div class="field">
            <label class="label">Table de :</label>
            <div class="control">
              <p [ngClass]="{ 'has-error': isSubmitted && badNombre}">
                <input class="input is-success" formControlName="nombre" type="number" placeholder="nombre" min="1">
              </p>
              <div *ngIf="isSubmitted && badNombre" class="help-block">
                <div *ngIf="badNombre">Un nombre est demandé !</div>
              </div>
            </div>
          </div>
          <div class="field is-grouped">
            <div class="control">
              <button class="button is-link">Valide</button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</section>

<app-table [nombre]='nb'></app-table>

<app-table-multiplication></app-table-multiplication>